# Generated by Django 2.2.5 on 2020-04-23 15:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0019_auto_20191206_0907'),
    ]

    operations = [
        migrations.AddField(
            model_name='sources',
            name='group_source',
            field=models.BooleanField(default=False),
        ),
        
        migrations.RunSQL(
            """INSERT INTO textassembler_web_sources (source_id, source_name, active, group_source)
                VALUES
                ('urn:querytemplate:4fd86d31e01d8a90d4c3f37f2cd93107','Alle beschikbare Legislation bronnen', 1, 1),
                ('urn:querytemplate:73951d29c9b9f8542f0351d412783937','State Court Cases, Combined', 1, 1),
                ('urn:querytemplate:cc32c4db85993aa5515c4724cd9db230','Transportation Cases and Administrative Decisions, Federal', 1, 1),
                ('urn:querytemplate:ae7cd5ee90a8971b3933c52a1970fa25','UK Law Journals, Combined', 1, 1),
                ('urn:querytemplate:4b34122dfbaced005edc22a2df0c4ea9','Country News', 1, 1),
                ('urn:querytemplate:4b34122dfbaced005edc22a2df0c4ea9','Agence France Presse - English;Africa News*;Afr...', 1, 1),
                ('urn:querytemplate:4b34122dfbaced005edc22a2df0c4ea9','Agence France Presse - English;Africa News;Afri...', 1, 1),
                ('urn:querytemplate:f96ad4d8f8d135fded5ca2c76db0dca2','World Business Opportunities', 1, 1),
                ('urn:querytemplate:ec2663716d99219530f9213b518b30eb','AK Federal & State Cases, Combined', 1, 1),
                ('urn:querytemplate:98737c30d50525ec3b69d22b2dfc73a9','KY Federal & State Cases, Combined', 1, 1),
                ('urn:querytemplate:c3042c4f79752dc18a8fd41438490094','MO Federal & State Cases, Combined;MO Federal D...', 1, 1),
                ('urn:querytemplate:ec2663716d99219530f9213b518b30eb','SD Federal & State Cases, Combined', 1, 1),
                ('urn:querytemplate:b0903d54be995ec6160ed5e4782f3031','Marketing News TM;Marketing News, Current', 1, 1),
                ('urn:querytemplate:afe0f860fdd7b4dcc85465836a7700eb','State Net Bill Tracking - All States', 1, 1),
                ('urn:querytemplate:2b15c95d4d25bddafda9ec7c659781a9','Medline References', 1, 1),
                ('urn:querytemplate:d67afea0abd809c4e7c77e14b6b9a270','CA State Cases, Combined', 1, 1),
                ('urn:querytemplate:2f16be5144a7163c646d668d4bf37d74','CA State Cases, Combined;9th Circuit - US Court...', 1, 1),
                ('urn:querytemplate:6cb279d76609ff872e5629970592d394','Canadian Publications and News About Canada Files', 1, 1),
                ('urn:querytemplate:6cb279d76609ff872e5629970592d394','Canadian News Sources', 1, 1),
                ('urn:querytemplate:c6dbb0122676bc6898232a3b9c3ffce6','Dutch Language News', 1, 1),
                ('urn:querytemplate:61954ad0b90eb33c4134cea8ed1ca307','NY State Cases, Combined', 1, 1),
                ('urn:querytemplate:9a6e97cfe35c2e17e80d8aac5619ef44','10th Circuit - Federal & State Cases, Combined;...', 1, 1),
                ('urn:querytemplate:05d5d6c3efe7eeb98f7da017663c2019','News from Asia and Pacific', 1, 1),
                ('urn:querytemplate:cb9f83a5c7492a2296c652fb4524c3f9','EIU Combined', 1, 1),
                ('urn:querytemplate:23fcca109df9b47807bf01cd2cd175fb','Education Stories;Education Week', 1, 1),
                ('urn:querytemplate:649f00f156ce4c4f229450663765606d','Mergers and Acquisitions Stories', 1, 1),
                ('urn:querytemplate:f413ecc69222a27a745a7a36c6141a73','All Sessions', 1, 1),
                ('urn:querytemplate:f413ecc69222a27a745a7a36c6141a73','All Sessions - 1', 1, 1),
                ('urn:querytemplate:10128cf673edc3160ccbeb9e2d9ca542','All Sessions', 1, 1),
                ('urn:querytemplate:ef3b3d1d12ff8706c2980277e9e32ff3','All UK Company Information', 1, 1),
                ('urn:querytemplate:1013e149536cef2f9c1afad7ae634052','Selected UK News Stories', 1, 1),
                ('urn:querytemplate:b76fb9085993fe330f08d13fa02fb9d9','UK Newspaper Stories', 1, 1),
                ('urn:querytemplate:1013e149536cef2f9c1afad7ae634052','News from the UK', 1, 1),
                ('urn:querytemplate:bc67d153c6dd1efea8dc6ee19086c587','Financial News Group File', 1, 1),
                ('urn:querytemplate:547de6d1623c00f7820a2073ebaff08b','FL State Cases, Combined;FL Federal District & ...', 1, 1),
                ('urn:querytemplate:00759d0dba70c0aee1eda874ecc50ef7','Environmental News Stories', 1, 1),
                ('urn:querytemplate:b0903d54be995ec6160ed5e4782f3031','Advertising, Marketing and Public Relations New...', 1, 1),
                ('urn:querytemplate:5de5c23cfd77d01e58d89b8fa4e1a3d8','English Language News (Most recent 2 Years)', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','English Language News (Most recent Two Years);Legal News Group File', 1, 1),
                ('urn:querytemplate:75dbf595fc4364ff3fc02c4e1fb334cc','English Language News (Beyond Two Years)', 1, 1),
                ('urn:querytemplate:ef8119320df3af96f7d29856deba9532','Legal News Group File', 1, 1),
                ('urn:querytemplate:c2c702e226b09fdce875972ebc618a7e','ASAPII Database;World Newswire;ABI/INFORM;null', 1, 1),
                ('urn:querytemplate:3863d1147d7a5f26900700b2ea258ca9','Computers/Communication Archive News;Computer/C...', 1, 1),
                ('urn:querytemplate:827122765d80b4fcf301b68ebd974e6e','Energy and Utility News Stories', 1, 1),
                ('urn:querytemplate:827122765d80b4fcf301b68ebd974e6e','Energy and Utility News Stories;Energy and Util...', 1, 1),
                ('urn:querytemplate:e3937a50f77b4701ab69d4c492ed4c0d','Newspapers & Wires from the US', 1, 1),
                ('urn:querytemplate:a6f436f89d9bde8d41a34d93d861513f','Non-US Newspapers and Wires', 1, 1),
                ('urn:querytemplate:25da58ba1bd7019a9483f0d00971d506','Legislative Transcripts', 1, 1),
                ('urn:querytemplate:9843a9e300bc87c4729119e1923c8205','Insurance News', 1, 1),
                ('urn:querytemplate:f264a7a121d2547160239cea4767ecd4','Biographies', 1, 1),
                ('urn:querytemplate:c027fca9fd7b87ca11e1c101037eba75','Executive Profile', 1, 1),
                ('urn:querytemplate:1b427236467d39da83978b7a9e1ae2a5','U.S. Company Reports', 1, 1),
                ('urn:querytemplate:d5c8655e350f63f726d01bf3211c91b8','Non U.S. Company Reports', 1, 1),
                ('urn:querytemplate:83b1e883245f689587b81596366517fb','Stock Reports, Combined', 1, 1),
                ('urn:querytemplate:c027fca9fd7b87ca11e1c101037eba75','Company Directories', 1, 1),
                ('urn:querytemplate:6e06d94bab0eb335f84abb25ff651648','Industry Trade Press', 1, 1),
                ('urn:querytemplate:ee26bf19de991e4962cd7dd2898b6624','Business News', 1, 1),
                ('urn:querytemplate:89278b644c7e5843e8e281fd44f48b27','Dentistry Journal References (Also Includes Oral Surgery), All', 1, 1),
                ('urn:querytemplate:6cb279d76609ff872e5629970592d394','Canadian Publications', 1, 1),
                ('urn:querytemplate:05d5d6c3efe7eeb98f7da017663c2019','Australia Publications and Stories About Australia', 1, 1),
                ('urn:querytemplate:562e144ce28f88adc62338fdfcf76952','Australia Publications;Australia Publications a...', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','Insurance News, Current;News, Most Recent 60 Da...', 1, 1),
                ('urn:querytemplate:ee26bf19de991e4962cd7dd2898b6624','Business/Finance News, Current;Business/Finance...', 1, 1),
                ('urn:querytemplate:e1451f9f077fb48cddcc2ba633036bcd','Bests Review', 1, 1),
                ('urn:querytemplate:18fe3804dea4bae1a9dd59adfcc05447','Food and Beverage Stories', 1, 1),
                ('urn:querytemplate:00759d0dba70c0aee1eda874ecc50ef7','Environment Stories', 1, 1),
                ('urn:querytemplate:6ad1d5ea5987d5270192df5902a14273','Jury Verdicts and Settlements', 1, 1),
                ('urn:querytemplate:a423afb5e62ac1521f397e5eb496094f','LexisNexis® Law Directory - Personal Injury & Tort Law Listings', 1, 1),
                ('urn:querytemplate:cee9072d65088c8d9f5fdf7121a775ac','Mergers and Acquisitions Stories - Marketing', 1, 1),
                ('urn:querytemplate:508813dcb9d82325cb428c533c630198','Company Information - Germany', 1, 1),
                ('urn:querytemplate:e8ba95bae5074434e6644cc7460874c0','The Straits Times (Singapore);World Newswire', 1, 1),
                ('urn:querytemplate:ec277e7c2974a20623cb9fe0593061a0','The Scotsman & Scotland on Sunday', 1, 1),
                ('urn:querytemplate:88d414a1d213b74691586032f65d9425','Non-English Language News', 1, 1),
                ('urn:querytemplate:497a3e28bb1bc67b80235f05f288e763','OR Federal District & State Courts, Combined', 1, 1),
                ('urn:querytemplate:ee2e32d3ed194da9fbd2db89f0f623e0','Alaska News Sources', 1, 1),
                ('urn:querytemplate:0531141c13ea477d5e0a7bedd885ae9b','Regional News, All', 1, 1),
                ('urn:querytemplate:4668b28ca5cd4178d88011755a0c825e','Alabama News Sources', 1, 1),
                ('urn:querytemplate:345fb400abf4bd4ce32f9e9ae59da33d','Arkansas News Sources', 1, 1),
                ('urn:querytemplate:2e1755722aac5ef4ebafeead83e76380','Arizona News Sources', 1, 1),
                ('urn:querytemplate:03227764a41bf713a5e1e8755ed987dc','California News Sources', 1, 1),
                ('urn:querytemplate:e9792eed6e4c8573e75dc7e19c4eacfd','Colorado News Sources', 1, 1),
                ('urn:querytemplate:5d662abc56b9a9daa53f7bdb7e7d6936','Illinois News Sources', 1, 1),
                ('urn:querytemplate:bdfd4b417b06b94fea3647f5efedba45','Indiana News Sources', 1, 1),
                ('urn:querytemplate:01164a0353be9a761e0f8d835377bd2e','Kentucky News Sources', 1, 1),
                ('urn:querytemplate:d72aeffd53cfb5438eaa90ef67454c8d','Massachusetts News Sources', 1, 1),
                ('urn:querytemplate:5bd620d6f948b6760e636df2050d208e','Maryland News Sources', 1, 1),
                ('urn:querytemplate:05f98313b6e4f79aaed42c05fecee410','Michigan News Sources', 1, 1),
                ('urn:querytemplate:ae093f4c888b0a361bf4e40b825a8f13','Minnesota News Sources', 1, 1),
                ('urn:querytemplate:53dea39be4203cc3c97516879908c4ce','Missouri News Sources', 1, 1),
                ('urn:querytemplate:a7f49dfb8bb247225a47439cc003f5a5','North Carolina News Sources', 1, 1),
                ('urn:querytemplate:03227764a41bf713a5e1e8755ed987dc','Northern California News Sources', 1, 1),
                ('urn:querytemplate:8ecd92aa9d0f28a500ecc1079de2dce0','Ohio News Sources', 1, 1),
                ('urn:querytemplate:a1b418ee1fb6dbad1d7f9e052b55587d','Texas News Sources', 1, 1),
                ('urn:querytemplate:27e2447755c15ba326638f99010e5a02','Vermont News Sources', 1, 1),
                ('urn:querytemplate:777b4d22b8b22320b4854f0bcda88769','Washington News Sources', 1, 1),
                ('urn:querytemplate:d0d2b90d004d94a1b201bf382a2d631a','Wisconsin News Sources', 1, 1),
                ('urn:querytemplate:f3a5403bed146defd8fc391bdc8acf6b','Dutch Language News - from the Netherlands', 1, 1),
                ('urn:querytemplate:234b404459789750e738fb5910d316e2','ADR Law Review Articles, Combined', 1, 1),
                ('urn:querytemplate:65b842f9fc6d22b6a0ec838ba03c48f3','Medical and Health Materials Combined, All', 1, 1),
                ('urn:querytemplate:f1671887ea75cb4d3da1db6fd32b8724','Law Review - All', 1, 1),
                ('urn:querytemplate:cfb345c98a896ff826d1dfa1c39096db','CA Criminal Cases', 1, 1),
                ('urn:querytemplate:e8916377ebea0e529ba606eb8abd90b7','FL Criminal Cases', 1, 1),
                ('urn:querytemplate:6274e8ab98c4043688b5637c32b6319c','KY Criminal Cases', 1, 1),
                ('urn:querytemplate:61954ad0b90eb33c4134cea8ed1ca307','NY Criminal Cases;Criminal Court of New York Ci...', 1, 1),
                ('urn:querytemplate:4ce793c114a93a54d84f99e6e1a840c7','IN Tort Cases;IN Tax Cases', 1, 1),
                ('urn:querytemplate:3a4df622943bcac25ca773ce8b2b3dbd','CT Medical Malpractice Cases', 1, 1),
                ('urn:querytemplate:dce6414daa9da0da03ed4bb40ff06801','D&B Duns Market Identifiers - Asia & Pacific', 1, 1),
                ('urn:querytemplate:dce6414daa9da0da03ed4bb40ff06801','D&B Duns Market Identifiers - European', 1, 1),
                ('urn:querytemplate:dce6414daa9da0da03ed4bb40ff06801','D&B Duns Market Identifiers - Middle East & Africa', 1, 1),
                ('urn:querytemplate:a6e2176f312fdd9a96b72c712e533269','D&B Market Identifiers Plus', 1, 1),
                ('urn:querytemplate:9da40441594c6b73aa5f2c87789a16b1','D&B Duns Market Identifiers (Global)', 1, 1),
                ('urn:querytemplate:dce6414daa9da0da03ed4bb40ff06801','D&B Duns Market Identifiers (Non-US)', 1, 1),
                ('urn:querytemplate:dce6414daa9da0da03ed4bb40ff06801','D&B Duns Market Identifiers - Central & South America', 1, 1),
                ('urn:querytemplate:14cd3f165481cb3acbed97facce62e7d','Healthcare News', 1, 1),
                ('urn:querytemplate:b15d02c52fa0a459d0874a04c8838206','Mexico Publications and News Stories, Combined', 1, 1),
                ('urn:querytemplate:8b603fdc9549a5aad7dda0131d4711ad','Satellite Week*;Satellite Today;Satellite News*...', 1, 1),
                ('urn:querytemplate:1c0a61d37ca626eb8d51d087312067dc','English Language News (Most Recent 90 Days)', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','Legal News Group File; English Language News (Most recent 90 Days)', 1, 1),
                ('urn:querytemplate:e53b81ac3fefc953298674b4fb075175','Commonwealth Cases', 1, 1),
                ('urn:querytemplate:0b848341fd7a145f7389f859626cb8b7','Swiss Companies', 1, 1),
                ('1066542','Mergerstat(R) Review', 1, 1),
                ('urn:querytemplate:12f58fa97c69a98d8852b82fa98d903b','Law Reviews, CLE, Legal Journals & Periodicals, Combined', 1, 1),
                ('urn:querytemplate:088d25848b1d36ce828790d6f2a61c43','Education', 1, 1),
                ('urn:querytemplate:54f40d564cfa9b339707857aeb92c196','Spanish Language News', 1, 1),
                ('urn:querytemplate:e879491013eeb037f048b52210798058','Latin American - Spanish', 1, 1),
                ('urn:querytemplate:80431f5f1d243d191563e07a6ecc4d2a','Spanish - Portuguese', 1, 1),
                ('urn:querytemplate:497a3e28bb1bc67b80235f05f288e763','Oregon State Case Law and Ethics Opinions', 1, 1),
                ('urn:querytemplate:90302854413b0e85e32041125d8c6ecf','California U.S. District Civil and Criminal Court', 1, 1),
                ('urn:querytemplate:620e2a79e90ac082d4fac49de11888d7','New York U.S. District Civil Court', 1, 1),
                ('urn:querytemplate:88e530bbf5ac3fc8b9cf57ee9df4acd0','U.S. District Courts, Civil Filings', 1, 1),
                ('urn:querytemplate:2b91a40e47024b3a7214e312f2ce9093','U.S. Patents, European Patents, Patent Abstracts of Japan, PCT Patents, and U.K. Patents', 1, 1),
                ('1082974','RDS Business and Management Practices', 1, 1),
                ('urn:querytemplate:f11f4fb5e21e1622fd009a64582b7cc9','RDS Business and Management Practices - Selecte...', 1, 1),
                ('urn:querytemplate:cfb345c98a896ff826d1dfa1c39096db','CA Civil Procedure Cases', 1, 1),
                ('urn:querytemplate:cfb345c98a896ff826d1dfa1c39096db','CA Trademark Cases', 1, 1),
                ('urn:querytemplate:b76fb9085993fe330f08d13fa02fb9d9','UK Regional Newspapers', 1, 1),
                ('urn:querytemplate:b76fb9085993fe330f08d13fa02fb9d9','UK Regional Publications;UK Nationals', 1, 1),
                ('urn:querytemplate:1013e149536cef2f9c1afad7ae634052','UK Regional Publications;UK Nationals;UK Magazi...', 1, 1),
                ('urn:querytemplate:bc3a079f5e8025899dcd0c2dd477f589','Italian language', 1, 1),
                ('urn:querytemplate:0a08893eaaead13eec70f1b30754e175','Web Publications Combined', 1, 1),
                ('urn:querytemplate:a48c8aa373feba06f8ed68a6c03898c4','RI Civil Procedure Cases', 1, 1),
                ('urn:querytemplate:fdafaabed92ff04bf11ded1ea2972920','SEC Accounting Related Materials Combined;SEC a...', 1, 1),
                ('urn:querytemplate:4ce793c114a93a54d84f99e6e1a840c7','IN Civil Procedure Cases', 1, 1),
                ('urn:querytemplate:416578595c08902929a58f34c5f5994f','World Newswire', 1, 1),
                ('urn:querytemplate:c2c702e226b09fdce875972ebc618a7e','null;World Newswire;ASAPII Database', 1, 1),
                ('urn:querytemplate:7a212c3394941d898e96830590e35573','Global Chemical Industry', 1, 1),
                ('urn:querytemplate:f6209205a93bfcb5f9560221ed3e4e0a','Non-English Language News (Most recent 90 Days)', 1, 1),
                ('urn:querytemplate:284eb8e0074a2795d69812d1da7e676f','Retail Industry', 1, 1),
                ('urn:querytemplate:4165783877950c52354f9ad47c3b0b81','Major World Publications', 1, 1),
                ('urn:querytemplate:fd837c5daad85273349f81f149feb25f','Major World Newspapers', 1, 1),
                ('urn:querytemplate:4b34122dfbaced005edc22a2df0c4ea9','Major World Newspapers;Global Publications: Non-US', 1, 1),
                ('urn:querytemplate:5220401ee0003fcbdceaf4fa748a74bd','Daily Star', 1, 1),
                ('urn:querytemplate:42b40d39d62e723e65f840f439d0df8e','Montana U.S. District Criminal Court filings', 1, 1),
                ('urn:querytemplate:42b40d39d62e723e65f840f439d0df8e','Montana U.S. District Civil and Criminal Court Filings', 1, 1),
                ('urn:querytemplate:899a5a72bfdc0da17e6c38c368e882c0','Florida U.S. District Civil Court', 1, 1),
                ('urn:querytemplate:425f65f5b0c8bbdc8f64918c832fd3f2','Arizona U.S. District Civil and Criminal Court Filings', 1, 1),
                ('urn:querytemplate:b76fb9085993fe330f08d13fa02fb9d9','UK National Newspapers', 1, 1),
                ('urn:querytemplate:363378da6295eedf5aaf823fe670d09a','UK Broadsheets', 1, 1),
                ('urn:querytemplate:b76fb9085993fe330f08d13fa02fb9d9','UK Broadsheets;UK Newspapers;UK National Newspa...', 1, 1),
                ('urn:querytemplate:50b6eff233c19401b1514c84ea5be2b1','FT Business', 1, 1),
                ('urn:querytemplate:1013e149536cef2f9c1afad7ae634052','FT Business;Selected UK News Stories;UK Magazin...', 1, 1),
                ('urn:querytemplate:1013e149536cef2f9c1afad7ae634052','FT Business;UK Nationals;UK Magazine Stories;UK...', 1, 1),
                ('urn:querytemplate:be998b9f9abc3ae277029395b6401b58','FT Business;FT.com Headlines;Financial Times Ma...', 1, 1),
                ('urn:querytemplate:a78a6ea9464c371f1485a18b0c9fb861','CA Construction Cases;CA Contract Cases;CA Case...', 1, 1),
                ('urn:querytemplate:fd8a63b0cf793ec4407412823ce8a57b','OH Construction Cases', 1, 1),
                ('urn:querytemplate:53b07e15f56887a608f879b83e1bb3d0','The Deal Pipeline;Private Placement Letter*;Lev...', 1, 1),
                ('urn:querytemplate:4165783877950c52354f9ad47c3b0b81','Major World Publications - Most Recent 90 Days', 1, 1),
                ('urn:querytemplate:f1671887ea75cb4d3da1db6fd32b8724','Law Reviews, Combined - Selected Elder Law Reviews', 1, 1),
                ('urn:querytemplate:f1671887ea75cb4d3da1db6fd32b8724','Law Reviews, Combined - Selected Elder Law Revi...', 1, 1),
                ('urn:querytemplate:b3cf3e10b20dd9ec823481bd46237c5f','Canadian News', 1, 1),
                ('urn:querytemplate:e65e18795558b09d8b8c86e3402730a2','UK Publications Group File, Most Recent 90 Days', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','UK Publications Group File, Most Recent 90 Days...', 1, 1),
                ('urn:querytemplate:e65e18795558b09d8b8c86e3402730a2','UK Newspapers Group File, Most Recent 90 Days', 1, 1),
                ('urn:querytemplate:f61db6637ccc4ebd2974659a08b5585c','Gannett Newspaper Group', 1, 1),
                ('urn:querytemplate:eb1f0bf66ff288fdd0d89e9a5021cbd3','Office of Foreign Assets Control', 1, 1),
                ('urn:querytemplate:827122765d80b4fcf301b68ebd974e6e','Energy Intelligence Pubs;Platts Energy Business...', 1, 1),
                ('urn:querytemplate:cb9ebe3f3904da30f0d6e4ba281ea200','EIU News', 1, 1),
                ('urn:querytemplate:ae460411fc36290806a606542fd60118','EIU Reports', 1, 1),
                ('urn:querytemplate:92208246cf672e0a09076659d5bde9fb','EIU Country Monitor Select', 1, 1),
                ('urn:querytemplate:0d63b78cea35f151470c226135952b0c','Espicom Pharmaceutical Publications*;European D...', 1, 1),
                ('1063409','DAFSALIENS', 1, 1),
                ('urn:querytemplate:7939e8c1bd38f9d73936b31b90fc8de7','Portuguese Language News', 1, 1),
                ('urn:querytemplate:b76fb9085993fe330f08d13fa02fb9d9','UK Newspapers Group File, Most Recent 30 Days', 1, 1),
                ('urn:querytemplate:5a01674713f74aace1dc95c5ff405ed3','US Newspapers', 1, 1),
                ('urn:querytemplate:2dc8d8520e563d4ef959d8d2ad28771f','US Newspapers;US Newspapers and Wires;US Public...', 1, 1),
                ('urn:querytemplate:cde5edd6a5638c1bd43f1ee9572b5465','US Newspapers;AllAfrica Newspapers (English);Global Publications: Non-US;Major World Newspapers', 1, 1),
                ('1087004','EIU Executive Briefings', 1, 1),
                ('urn:querytemplate:66050657000a3ef21c2de8b2a15e11ee','Connecticut Post Online*;Newsbank - Connecticut...', 1, 1),
                ('urn:querytemplate:ccc57db02a8552359b7db9b20328c0b4','Australian & New Zealand Pubs Combined', 1, 1),
                ('urn:querytemplate:12f58fa97c69a98d8852b82fa98d903b','US Law Reviews and Journals, Combined', 1, 1),
                ('urn:querytemplate:c4d326c133df04095959275937463b75','Company Profiles and Directories', 1, 1),
                ('urn:querytemplate:9bbd445a1b5c4fd7b79507e45afebb14','Irish Publications', 1, 1),
                ('urn:querytemplate:a49f5fe2f576614e4cbb6f3ed0486b34','Mind Bender Forms agree', 1, 1),
                ('urn:querytemplate:427cd71c92f947c3f0a313cc3e3ec707','English Language News (Most recent 14 Days)', 1, 1),
                ('urn:querytemplate:eb02a5987f627189ee5fbb838277f952','All Publications - France', 1, 1),
                ('urn:querytemplate:2ec63dde6dfe75e6769d89e45631adea','French Regional Newspapers', 1, 1),
                ('urn:querytemplate:478b9e3082bd91e9c10ba3c16a6b9dde','All news', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','All News, all languages;Magazine Stories, Combi...', 1, 1),
                ('urn:querytemplate:c6dbb0122676bc6898232a3b9c3ffce6','NL_news', 1, 1),
                ('urn:querytemplate:4271e849d99e12a1612cef15bcdff983','News from Europe', 1, 1),
                ('urn:querytemplate:75dbf595fc4364ff3fc02c4e1fb334cc','Mega News, All (English, Full Text)', 1, 1),
                ('urn:querytemplate:372835c26632355a53e3030a136f4178','Industry Reports', 1, 1),
                ('urn:querytemplate:6ac1721a1b9ee350b278648676e67419','Analyst Reports, Combined', 1, 1),
                ('urn:querytemplate:fb46639f5564fd8c58162139567d799f','Horizont Sports Business*;Sports Stories;Sports...', 1, 1),
                ('urn:querytemplate:f05e97a6ee2b4c0e03e9b7141c09803f','Danish Language News', 1, 1),
                ('urn:querytemplate:cffb4e86f101ab01bfa535731302f739','Canada Legal Jrls', 1, 1),
                ('urn:querytemplate:eff4a98e5bbc725f55a6d8d91ecdd437','Media8584.03.01', 1, 1),
                ('urn:querytemplate:cc37cc389f4e57809dc66757cee75430','Mega News, United Kingdom Publications', 1, 1),
                ('urn:querytemplate:88d414a1d213b74691586032f65d9425','Mega News, Non-English Language News', 1, 1),
                ('urn:querytemplate:bf166f2ab9f7311e9295b47ef0ccd30b','German Language Mega News', 1, 1),
                ('urn:querytemplate:827122765d80b4fcf301b68ebd974e6e','ALL ENERGY/NUCLEAR', 1, 1),
                ('urn:querytemplate:249cd4ea7626e90f7040ecdbfa6945f','Mega News, US News', 1, 1),
                ('urn:querytemplate:9bd5631e15a2a012831aec6a6780e08e','Dutch national newspapers', 1, 1),
                ('urn:querytemplate:185aa916ed5c221e2a5caf0096df5843','Dutch Local Newspapers', 1, 1),
                ('urn:querytemplate:ccc57db02a8552359b7db9b20328c0b4','ABC Publications (Australia);Australia Publicat...', 1, 1),
                ('urn:querytemplate:8dc48db19130d0802ce7f8203eb98a7b','Web Blogs', 1, 1),
                ('urn:querytemplate:fd837c5daad85273349f81f149feb25f','Mega News, Major World Newspapers', 1, 1),
                ('urn:querytemplate:4165783877950c52354f9ad47c3b0b81','Mega News, Major World Publications', 1, 1),
                ('urn:querytemplate:7d8bd89bbf9f3d4c880f0ebc61433adc','American City Business Journals', 1, 1),
                ('urn:querytemplate:c6c7d64a6cc919a83ac8643c9764d45e','All English and German Language News;UK Newspap...', 1, 1),
                ('urn:querytemplate:c6c7d64a6cc919a83ac8643c9764d45e','All English and German Language News', 1, 1),
                ('urn:querytemplate:c6c7d64a6cc919a83ac8643c9764d45e','German and English sources', 1, 1),
                ('urn:querytemplate:811d95d69a240c6296a915bbcc707d3d','Major US Newspapers', 1, 1),
                ('urn:querytemplate:2dc8d8520e563d4ef959d8d2ad28771f','Major US Newspapers;US Newspapers and Wires', 1, 1),
                ('urn:querytemplate:a1535cf9754f50d0c557e8c4afd2a500','Business Journal - Central New York;Albany Busi...', 1, 1),
                ('urn:querytemplate:d688e87b1fc6ffccd32aa3b95d30b910','Visual Media Collection - Images, Photos, Graphics', 1, 1),
                ('urn:querytemplate:018019e9698a857d9e5e8555139b5328','Pensions and Investments;Washington Legal Foundation...', 1, 1),
                ('1064397','Financial Management; London', 1, 1),
                ('urn:querytemplate:1e97fbe2571e258cd0c228962a765854','UK Broadsheets Group File, Most Recent 90 Days', 1, 1),
                ('urn:querytemplate:74c5ce1486f3bfa982bb3c37ad036c95','Full-Text Medical Journals beyond 2 years;Psychology Journal References, All...', 1, 1),
                ('urn:querytemplate:9bd5631e15a2a012831aec6a6780e08e','Dutch National Newspapers recent 90 days', 1, 1),
                ('urn:querytemplate:af8a4c9f04882d1c4779c189703c34ad','Dutch Opinion Magazines, Most Recent 90 Days', 1, 1),
                ('urn:querytemplate:065c1f5376c5d9408c9b5227e64078b2','Indiana local papers', 1, 1),
                ('urn:querytemplate:e888c4900af23d0e5d89f9888032b6f1','Business Monitor International LTD', 1, 1),
                ('urn:querytemplate:6301bd3ea6bb4d946c9be63980e89af4','Canadian Newspapers', 1, 1),
                ('urn:querytemplate:6cb279d76609ff872e5629970592d394','Canadian Pubs', 1, 1),
                ('1067960','United States Naval Institute. Proceedings', 1, 1),
                ('urn:querytemplate:38175ff7e71efd2565f344845c95f17e','All Banking News Articles;American Banker;BANK ...', 1, 1),
                ('urn:querytemplate:442aa504ff1e625dfe25d587ded41537','Scottish Publications', 1, 1),
                ('urn:querytemplate:04b181eed8c56f3938a8e74afbd56b91','in', 1, 1),
                ('urn:querytemplate:626b82335641d0e06b7c9bcbe37674c3','Zoom People Information', 1, 1),
                ('urn:querytemplate:6331cebe3d7e69b0a0d6dd49f85c2322','Zoom People Information;Zoom Company Information', 1, 1),
                ('1070514','Philadelphia Weekly', 1, 1),
                ('1064653','Journal of Agricultural and Applied Economics', 1, 1),
                ('urn:querytemplate:328617c5191b72ce64aa97a532655478','US Premium: Magazines, Newsletters, Financial Publications', 1, 1),
                ('urn:querytemplate:9843a9e300bc87c4729119e1923c8205','Insurance', 1, 1),
                ('urn:querytemplate:65369db296f79bf7ce66b22def3b5d35','Russian Language News', 1, 1),
                ('urn:querytemplate:bb945f0ab0f52279c50ba682b32f89f2','AE Brazil Newswire*;Brazil Publications (Englis...', 1, 1),
                ('urn:querytemplate:a78a6ea9464c371f1485a18b0c9fb861','SNL Energy Finance Daily;SNL Gas Week;SNL Energ...', 1, 1),
                ('urn:querytemplate:a990ca3c7c26bf7b44e91b3eef9ac422','All Africa Web Publications (English)', 1, 1),
                ('urn:querytemplate:faf2c22376908d7c46a10073b2c39681','SEC Filings', 1, 1),
                ('urn:querytemplate:44724c4a9d5bc13b2c73f28d752e4801','SeeNews North America*;Alberta Judgments;Albert...', 1, 1),
                ('urn:querytemplate:16719ef806aee17930776330657075d8','All Company Information', 1, 1),
                ('1058988','Standard & Poors Corporate Register of Directors & Executives', 1, 1),
                ('1069800','Standard & Poors Corporate Register', 1, 1),
                ('urn:querytemplate:fa476b9056e4ccb5466663bac85f2e8d','Zacks - Consensus Earnings Projections', 1, 1),
                ('urn:querytemplate:249cd4ea7626e90f7040ecdbfa6945fe','U.S. Publications', 1, 1),
                ('urn:querytemplate:b96f995d05402c4d954901b3ceaaa0d8','SEC Annual Reports to Shareholders', 1, 1),
                ('1069347','The Sunday Times of London (Abstracts)', 1, 1),
                ('1067702','Vickers Securities Report', 1, 1),
                ('1069712','Vickers Institutional Holdings;Vickers Securiti...', 1, 1),
                ('urn:querytemplate:667226c4019d27cb8a622fb08c4c9f9c','Arabic Language News', 1, 1),
                ('urn:querytemplate:4f2885d1a91a32a958c93e5a45c0234b','Fox Business Network Transcripts', 1, 1),
                ('urn:querytemplate:7439b776c5ad949b6a81f3d049ad6f56','Las Vegas Sun;Las Vegas CityLife*;Las Vegas, NV...', 1, 1),
                ('urn:querytemplate:2d11eee086ded7ae1062093bb2b87492','UK Regional - Wales News', 1, 1),
                ('urn:querytemplate:38445ea0cb577fe630e74d4f0a41e56c','UK Regional - Southwest News', 1, 1),
                ('urn:querytemplate:442aa504ff1e625dfe25d587ded41537','UK Regional - Scottish News', 1, 1),
                ('urn:querytemplate:86310b0ac49795fb2648445424ba4190','AL Cases, Administrative Decisions & Attorney General Opinions, Combined', 1, 1),
                ('urn:querytemplate:c852cd3bee516ff7e86a1d7e5b73e631','Politically Exposed Persons', 1, 1),
                ('urn:querytemplate:af0f077933a55ad90686c4a411915beb','Brazil Ag and Energy', 1, 1),
                ('urn:querytemplate:035240ba685beacce5b3798fcaaa7069','Web Blogs (Most Recent 90 Days)', 1, 1),
                ('urn:querytemplate:bdc040e1355182fa81431a4edd76df12','US Bankruptcy Court Cases', 1, 1),
                ('urn:querytemplate:a0411e08c9706ff37f69483d7c3d4641','USCS - United States Code Service: Code, Const, Rules, Conventions & Public Laws', 1, 1),
                ('urn:querytemplate:30bd9cb970654aaadcaf8a8626fac63b','Real Estate Cases, Federal', 1, 1),
                ('urn:querytemplate:796151383b7dd0bc836d6b2d04311246','Environmental Cases and Agency Decisions, Federal', 1, 1),
                ('urn:querytemplate:7b2e3d6f228ddf28a934fc179fd2cd1e','European News in English', 1, 1),
                ('urn:querytemplate:6f3963b4b70dd0ccf5579f2e638bb1c9','European Company Information Sources', 1, 1),
                ('urn:querytemplate:96ffb80f9e6df05166d8b3b20e6b0307','French Language News', 1, 1),
                ('urn:querytemplate:bf166f2ab9f7311e9295b47ef0ccd30b','German Language News', 1, 1),
                ('urn:querytemplate:bc3a079f5e8025899dcd0c2dd477f589','Italian Language News', 1, 1),
                ('urn:querytemplate:bec42ab3b7b60972e6bcbc9eb85b4b41','Federal Communications Cases & Federal Communications Commission Decisions', 1, 1),
                ('urn:querytemplate:f1c566b6e21448c43fab330dff0c66a0','Federal Securities Cases', 1, 1),
                ('urn:querytemplate:d114337ec0007f658072c736683db3c2','SEC Cases, No Action Letters, Releases, Decisions, CFTC Orders and CFR', 1, 1),
                ('urn:querytemplate:19851ebff00fa2f57b4c61377af0e262','Federal Court Cases, Combined', 1, 1),
                ('urn:querytemplate:1f3a92a568444b8d084e609658606cb2','US Courts of Appeals Cases, Combined', 1, 1),
                ('urn:querytemplate:d1f9981b1810291c14ed02ef34c2ebeb','US District Court Cases, Combined', 1, 1),
                ('urn:querytemplate:6c371813d1cb46c8dac11afa67794381','Federal & State Cases, Combined', 1, 1),
                ('urn:querytemplate:c8e8178fea005871b1c204b4cf1c5eea','Legal Sources on Nexis', 1, 1),
                ('urn:querytemplate:86b8e13bfd46558a02f621a4a3433420','ABA Banking Journal*;American Banker;Global Cap...', 1, 1),
                ('urn:querytemplate:a21ed07be80bc219dbaf3c30f544e0a2','Property Casualty 360 - National Underwriter;Na...', 1, 1),
                ('urn:querytemplate:9af38cab24ffdce2d2745d8d1ec6136a','US & Canadian Law Reviews, Combined', 1, 1),
                ('urn:querytemplate:ed32fdd2c500af69c3316ba950c001a6','Congressional Bills and Bill Tracking - Current Congress', 1, 1),
                ('urn:querytemplate:2dcf5eb20c001ce3d700994885aefeec','Congressional Record, 1985-Current', 1, 1),
                ('urn:querytemplate:649f00f156ce4c4f229450663765606d','Mergers and Acquisitions Publications', 1, 1),
                ('urn:querytemplate:632e341fff7aad0c21cd71b19ce35dcb','Harvard Business Review', 1, 1),
                ('urn:querytemplate:b0903d54be995ec6160ed5e4782f3031','Advertising Age;Advertising Age Creativity*;ADW...', 1, 1),
                ('urn:querytemplate:b0903d54be995ec6160ed5e4782f3031','Advertising Age;ACT. Advertising/Communications...', 1, 1),
                ('1068893','Newsday (New York)', 1, 1),
                ('urn:querytemplate:321505205aeb3bb221e3a355e806fe2e','The New York Times;Crains New York Business...', 1, 1),
                ('urn:querytemplate:ce214e19597d211a796b53f10b5cf8df','Global News Wire', 1, 1),
                ('urn:querytemplate:af250bf4ef678aa67f4773a7d472c893','NEWSTranscripts', 1, 1),
                ('1067731','The Hartford Courant', 1, 1),
                ('urn:querytemplate:2f8adb9adcc0fd371023744b3c0f28f0','National Public Radio (NPR)', 1, 1),
                ('urn:querytemplate:75dbf595fc4364ff3fc02c4e1fb334cc','English Language News', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','Comprehensive News', 1, 1),
                ('urn:querytemplate:75dbf595fc4364ff3fc02c4e1fb334cc','All English Language News;Major Newspapers;Maga...', 1, 1),
                ('urn:querytemplate:ca8e87ecabdf4f80e6031dc102cacebc','Magazines & Journals', 1, 1),
                ('urn:querytemplate:3200b28cc3bb8feead908cefbb27c120','Magazine Stories, Combined;US Newspapers and Wires', 1, 1),
                ('urn:querytemplate:d371f3e5561c881ad2268606c60378d5','Magazine Stories, Combined;Lifestyle Publicatio...', 1, 1),
                ('urn:querytemplate:37e5356ceb2bdb7f5855553aa980d4a4','Newsletters', 1, 1),
                ('urn:querytemplate:79c1d80fdc974180ef2ba0d70f0ba0c5','Newspapers', 1, 1),
                ('urn:querytemplate:953c01270549b1d240f2a824d5a5f811','Newswires & Press Releases', 1, 1),
                ('urn:querytemplate:a42372c86d918a5b1d3fa5f16cbd9531','Midwest Regional Stories', 1, 1),
                ('urn:querytemplate:d13e218f922c6b5146881ab617e83b90','Northeast Regional Stories', 1, 1),
                ('urn:querytemplate:1c3a067354704ff9e91ad65085099ae3','Southeast Regional Stories', 1, 1),
                ('urn:querytemplate:ad5a26bcc181efecd917f934b175e2cd','Western Region Stories', 1, 1),
                ('urn:querytemplate:af250bf4ef678aa67f4773a7d472c893','News Transcripts', 1, 1),
                ('urn:querytemplate:a700fac9aac3ab358c97d086a107765c','Major Newspapers', 1, 1),
                ('urn:querytemplate:4165783877950c52354f9ad47c3b0b81','Major Newspapers;UK Wire Service Stories;UK New...', 1, 1),
                ('urn:querytemplate:26c596177eb99760407751eb302bbcf8','Canada Country Files', 1, 1),
                ('urn:querytemplate:65506945c5751f2eb518c3c1162c2ed8','Biographies Plus News', 1, 1),
                ('urn:querytemplate:bc00df72bbee966cfd0f6bbaa0b13e25','Executive Moves', 1, 1),
                ('urn:querytemplate:af356e369a8a611c449a885d7c1e9813','Death Notices & Obituaries', 1, 1),
                ('urn:querytemplate:aa79a944f0767cc07b0a0fe1c6a75816','IN Labor & Employment Cases', 1, 1);"""
        ),
    ]
